
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>SEM之医疗网站技术的手 代码标准化的背后还需人性化 / iVAN</title>

    <meta name="description" content="SEM之医疗网站技术的手 代码标准化的背后还需人性化 笔者在2月20日的&lt;SEM之医疗SEO关键词策略迎合用户搜索体验&gt;的一文中发布后,有很多的医疗SEO朋友和笔者就医疗行业的关键词策略进行了一些探讨,也有朋友提出了对付费链接的关键词锚文本的一些策略和看法.关于关键词的布局策略,笔者认为不论是主要关键词还是长尾关键词,不论是哪一个优化排名阶段,我们都会发现有或多或少的关键词可以吸引用户进入网站,而这些关键词是完全出乎我们意料之外的.这就是真正的用户才去搜索的关键词.笔者见到过某些医疗机构的关键词规划表,其中的不论是关键词还是长尾词,都非 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">SEM之医疗网站技术的手 代码标准化的背后还需人性化</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　笔者在2月20日的《SEM之医疗SEO关键词策略迎合用户搜索体验》的一文中发布后，有很多的医疗SEO朋友和笔者就医疗行业的关键词策略进行了一些探讨，也有朋友提出了对付费链接的关键词锚文本的一些策略和看法。关于关键词的布局策略，笔者认为不论是主要关键词还是长尾关键词，不论是哪一个优化排名阶段，我们都会发现有或多或少的关键词可以吸引用户进入网站，而这些关键词是完全出乎我们意料之外的。这就是真正的用户才去搜索的关键词。笔者见到过某些医疗机构的关键词规划表，其中的不论是关键词还是长尾词，都非常的专业化和术语化。尽管该站的关键词排名非常不错，但流量始终平平。就像笔者在《SEM之医疗SEO关键词策略 迎合用户搜索体验》最后提到的一句话，“用户体验是需要通过真真实实的网站分析数据来不断的改变和尝试，才可以做到逐步跟随并迎合用户的习惯。”我们的关键词是为了用户搜索去设定和布局，关键词是一个让用户间接进入网站的通道，但这个通道并非一成不变的。所以身为医疗SEO的我们，要时刻密切关注我们的现有访客和目标用户的信息数据，做到紧随用户的脚步，通过长期的观察与试验，直至最后才能做到走在用户之前做好我们的关键词布局。</p>
<p>　<strong>　【网站设计 做好长期持久“站”的准备】</strong></p>
<p>　　医疗网站设计不同于其他互联网相关行业的网站设计，尽管现在我们的医疗站点都不可能只有一个，不过也不能排除这样的可能。不论我们有多少的网站，医疗SEM的网站设计，都需要做好打持久战的准备。</p>
<p>　　对于医疗SEM团队中的网站开发，并不是如同一般的互联网公司一样不停的处在建站开发的循环当中，也不像大型的门户网站开发人员只需要在进行日常的维护和重大改版的时候抄起代码工作。在笔者看来，医疗行业的网站开发工作，是一项水滴石穿的工程。我们要做的并非只是把网站运营上线可以高枕无忧了，甚至维护其正常运营也只是我们工作中的一小部分。可以这么说，我们的要做的工作，并非是大的改动，而是着眼于细枝末节之处，随着趋势的变化而变化(下文中会提到)。</p>
<p>　　①、网站安全</p>
<p>　　维护网站正常的运营，应该是身为网站开发人员最基本的工作职责。不论是何种性质的网站，一旦被黑其后果是不堪设想的。而相对于医疗SEM行业来说，网站被黑更是灭顶之灾。医疗机构推行网络营销，很大程度上是为了打造自身的网络品牌。不过如果一旦自身的网站被黑，如果仅仅是数据丢失，最多只能影响到网站的权重等因素，但如果被恶意更改，对医院的品牌会造成不可估量的负面影响，并且这种影响是很难消除的。</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjIyNTExMjEzNTYzMC5qcGc=.jpg"><br /> </p>
<p>　　【图1】</p>
<p>　　相信医疗SEM行业的朋友都不会忘记图1，2011年的11月份，某医院就被“高端黑”，被通过后台漏洞进入后恶意修改description中的内容，然后再利用百度快照的滞后性给该院造成了相当不好的后果。试想一下，用户搜索某医院的品牌关键词，其目的只有一个，就是想要了解这个医院的某些信息。可以说，这样的用户是极有可能转化成切实的到诊患者的。但当用户搜索之后发现网站描述被更改，会产生如何的想法呢?笔者要先声明的说，大多数的用户并非如我们一般精通互联网技术，更别说百度快照的作用原理了。相当多的一部分客户就认为从百度搜索出来的结果就是最权威的。那么此时，我们的潜在用户在搜索之后赫然发现了如“黑心XX、收费X、服务X、技术X”这样的字眼时，会有多少的潜在客户流失呢?</p>
<p>　　使用织梦系统做为核心建站程序在医疗SEM行业覆盖度非常高。笔者在这里并非要对织梦系统做出如何的评价，只是想要说明一点，织梦系统在易用性和可拓展性上非常得到网站开发人员的青睐。但同样，织梦系统的后台漏洞也受到很多黑客的喜爱。笔者亲见很多的医疗网站开发人员只建不防，以至于FTP弱口令、后台默认地址及系统初始账号密码、数据库使用默认密码等等安全性问题层出不穷。</p>
<p>　　在这里笔者要提醒医疗SEM的技术人员，医疗站点的安防措施是非常重要的，它不仅关乎一个网站的正常运行与否，同时也牵连着医疗SEM的其他所有岗位。设想一下，如果你的网站被黑，数据全部丢失，编辑、推广、SEO、竞价等等的工作，都必须要停滞不前。所造成的用户流失，将是很长一段时间无法弥补的。所以，我们身为技术人员，不仅仅要建站，更要养站，才能解决好SEM工作中的后顾之忧，使得整个的网络营销工程得以顺利开展。</p>
<p>　　②、浏览器兼容</p>
<p>　　浏览器兼容并非是一个小问题。尽管目前来说我们的医疗站点并没有太多的按钮及交互式设计，不过有两点是笔者需要强调的。</p>
<p>　　一、从面向用户使用的角度来说。随着越来越多的代码版本和网站程序陆续宣布不再兼容IE6，我们的网站开发人员也逐渐摒弃了对IE6浏览器的兼容问题。但是请不要忘记，我们设计和开发网站的目的和目标，不是搜索引擎的爬行蜘蛛，而是切切实实的用户。</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjIyNTExMjEzNTE2My5qcGc=.jpg"><br /> </p>
<p>　　【图2】</p>
<p>　　根据图2中2011年6月份国内互联网用户浏览器使用率和占有率，IE6占据了绝对主导的位置，再加之应用了IE内核的360浏览器，更使得IE浏览器几乎覆盖了80%的用户使用率。而医疗SEM行业的目标访客，也大多集中于30岁以上人群。所以我们就需要遵循以用户为根本的设计原则，必须使我们的医疗站点兼容低版本的浏览器。</p>
<p>　　二、从面向用户体验的角度来说。医疗站点必然要放置或多或少的商务通漂浮图片，如果网站只面向开发用高端浏览器而非普遍用户使用的低版本浏览器，在用户浏览的时候，会给用户带来非常不好的体验感觉。</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjIyNTExMjEzNTU4MS5qcGc=.jpg"><br /> </p>
<p>　　【图3】</p>
<p>　　图3是笔者在IE6浏览器下打开某医院文章页面的截图，请注意图中右侧的浏览器滚动条。该页面由于代码不兼容IE6，导致页面打开时百度分享一直以打开方式漂浮在中部，并且页面无底部，可以无限下拉。</p>
<p>　　所以不论从哪一个出发点来看，身为医疗SEM行业的网站开发设计人员，也应该同SEO一样，把主要的目光放在用户体验的身上，才能设计出让用户喜爱的网站。</p>
<p>　　③、代码优化</p>
<p>　　关于代码优化，笔者要在这里采用问答的方式才进行阐述，因为这些问题都是存在于开发人员心中的疑问。在这里，我们就来一一解读。</p>
<p>　　问：什么是代码优化?</p>
<p>　　答：所谓代码优化是指对程序代码进行等价(指不改变程序的运行结果)变换。程序代码可以是中间代码也可以是目标代码。等价的含义是使得变换后的代码运行结果与变换前代码运行结果相同。优化的含义是最终生成的目标代码短(运行时间更短、占用空间更小)，时空效率优化。</p>
<p>　　问：为什么要进行代码优化?</p>
<p>　　答：几乎所有的人都知道代码优化是有好处的，但并不是所有人的都知道为什么要进行代码优化。代码优化的目的，是要让我们的网站的页面速率更高，让搜索引擎的爬虫更容易检索我们全部的页面。代码优化从表面上来看是为了对搜索引擎友好而采取的措施，其实从根本上依然是为了增强用户在网站中的浏览便捷而进行的工作。</p>
<p>　　问：代码优化难道不是SEO应该从事的工作吗?</p>
<p>　　答：关于这一点，不止有一个开发人员向笔者提出质疑。准确的说，代码优化不应该是某一个人的工作，它应该由SEO人员和开发人员通力合作来完成。SEO人员可能明确地知晓怎样让网站源代码对于爬虫更加友好，但不一定对网站程序代码有多么高深的造诣。同样的，开发人员虽然非常精通于程序的开发设计，但也不一定对于让一段相同的代码对爬虫产生不同的效果有太深的研究。正所谓术业有专攻，笔者觉得，对于代码优化这一项非量化的工作，通过SEO与开发人员的协作，各取所长地来完成，不论是从工作流还是验收结果上来看，都是行之有效的。</p>
<p>　　问：代码优化的要点都有哪些?</p>
<p>　　答：尽量采用div+css布局页面;尽量缩减您的页面大小;尽量少用无用的图片和flash;尽量满足w3c标准;尽量更深层次套用标签;尽量少用JS;尽量不使用表格布局;尽量不让CSS分散在HTML标记里;清理垃圾代码。</p>
<p>　　笔者认为，随着开发人员自身技术水平的提高，代码优化就应该不再是一项单独的工作，也不再需要SEO人员的协助。而是随着整个网站的设计进度，在开发伊始就自觉地对代码进行优化，也就是所谓的“边开发边优化”，让源代码一次成型，后期再进行小幅调整。这一点也应该逐渐统一为整个医疗SEM行业设计开发人员的职责标准。</p>
<p>　　④、数据库优化</p>
<p>　　这里所说的数据库优化，并非如专业DB一样对大型的MYSQL或Oracle数据库进行优化工作。本文的数据库优化，特指以下两点。</p>
<p>　　一、数据库结构优化。笔者以常用的DEDECMS为例，众所周知，DEDECMS会在MYSQL中创建几十个数据表，但通常对于医疗站点来说，能够用到数据表最多不超过二十个，同时，这些用到的表结构中也有根本不会使用到的字段。这时，就需要我们进行数据库与表的结构优化。对于DEDECMS来说，依照其官方的数据库结构说明手册，我们完全可以知晓每一个表及其字段的控制作用。在保留常用的系统表、文章表、图集表、模块表、栏目表、会员表、缓存表等等前提下，适当地删除不会被用到的数据表，会大幅提高DEDECMS与数据库之间的连接速度，从而提高网站运行效率。</p>
<p>　　二、标签调用优化。</p>
<p>　　我们都知道，CMS系统最大的的特点就是标签的调用与封装。还是以DEDECMS为例，我们的页面模版上有很多的标签调用。例如文章页面article_*.htm的责任编辑名称调用标签{dede:adminname /}。相对于医疗站来说，类似这样的页面内容还有很多几乎都是相同的内容，这时我们就应该直接把显示的内容写入模版文件*.htm中，这样就可以减少页面处理的过程中从数据库调取字段并给予标签赋值的次数和时间，可以极大的提高页面处理速度(甚至与不同页面的不同内容，我们也能够进行优化，如首页、列表页与文章页的标题，都可以把固定的内容写入静态文件，不再调用标题调取的标签)。</p>
<p>　　⑤、可用性与易用性</p>
<p>　　网站存在的意义是要让用户可以使用它，不论是单纯的浏览还是通过网站进行一些操作，我们都应该让网站对于用户来说是可以使用的。尤其是医疗站点的性质偏向于单向展示型，用户在页面上操作范围最常用的几乎就是点击链接。所以，我们要针对潜在用户进行一些特别的设计，当然，这样的设计是因站而异，因人而异的，谁也无法统一出一个确切的标准线来划分这之间的区别。不过，我们应该始终秉承着这样一个原则，那就是让用户可见的有层次，让用户可点击的有差别，换而言之，就是让能用之处可用，可用之处易用。</p>
<p><strong>　　【代码标准化的背后还需人性化】</strong></p>
<p>　　对于医疗SEM中的技术开发人员，所进行的工作远远不止本文中这简单的五点可以概括起来的。笔者在《SEM之医疗网络推广的手》中曾提到过一句话，“网络推广是整个SEM这艘船的动力”。相比之下，那么技术开发不仅是造船者，同样也是护航者。我们不只需要在前期把这艘船打造地结实稳固，更需要的是在其后日常的航程中保证它安全平稳地前行。这就需要不断地对船上的破损和不足之处进行调整和修正，而进行这改善的前提，仍然需要我们通过大量的用户体验和浏览数据做为参考依据。切忌盲目与盲从，要面对真实的用户来进行完善，也就是本文所说的我们需要明确在一行行标准化代码的背后，还需要我们把它们人性化。</p>
<p>　　本人宁小乐，扣扣：六零四一六三二七零，欢迎医疗行业SEM人士共同探讨!另转载本文请注明出处(www.ningyufei.com)!</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-16 02:22:55</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/%e5%8c%bb%e7%96%97/" title="医疗">医疗</a>, <a href="https://www.iamivan.net/tag/%e4%bc%98%e5%8c%96/" title="优化">优化</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%ab%99/" title="网站">网站</a>, <a href="https://www.iamivan.net/tag/%e5%85%b3%e9%94%ae%e8%af%8d/" title="关键词">关键词</a>, <a href="https://www.iamivan.net/tag/%e5%8c%bb%e7%96%97%e7%ae%a1%e7%90%86%e7%b3%bb%e7%bb%9f/" title="医疗管理系统">医疗管理系统</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>SEM之医疗网站技术的手 代码标准化的背后还需人性化的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VzwwXEz.html" rel="bookmark">SEM之医疗网站跳出率 逼迫访客跳出网站的六宗罪</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				笔者曾经在&lt;SEM之医疗SEO的目光 瞄准搜索引擎身后的用户&gt;.&lt;SEM之医疗网络编辑的手&gt;和&lt;SEM之医疗网站技术的手 代码标准化的背后还需人性化&gt;这三篇文章中多少都有提到过对于如何增强用户体验来吸引和挽留访客留在我们的网站中从而促成转化的内容.但显然这是一个无法统一的标准,既然从正面来说我们不能完全确知用户的喜,那么我们就从反面来说一说普遍用户在进入医疗网站之后迫使他们离开网站的六大要素. 笔者通过一周的时间,询问了许多设计人员真实用户,以便确保这六个方面确实是大多			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKd4PZM.html" rel="bookmark">SEM之医疗网络推广的手</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 笔者在2月2日发布了&lt;医疗SEM之网编的手&gt;,有朋友跟我说执行起来很难.在这里不便多做解释,最直接的说就是如果是一个真正合格的网编,所拥有的技能和能力,远远不是几篇文章能够概括完整的.所有的SEM岗位,都是从网编起源,最终也都会回归到网编的起点去. [网络推广没你想的这么简单!] 何谓网络推广,想来几乎所有的医疗SEM团队推广人员应该是人员众多的.依靠大量人力.物力和时间来积累,这样的方法几乎是通行的策略.既然存在就是合理的,笔者没有想要批判或者			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpPwqAM.html" rel="bookmark">SEM之医疗SEO的目光 瞄准搜索引擎身后的用户</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				笔者在&lt;SEM之医疗网络编辑的手&gt;中提到网站文章内容的重要性和关键性,其中的很多理论原点可以说都是在追寻用户体验度的提高.而在&lt;SEM之医疗微博营销 特殊行业选择另辟蹊径&gt;中也说过,哪怕是微博营销,也是需要甚至可以说是完全依靠注重用户体验的.为什么笔者要反反复复地强调用户体验之重,是因为在笔者看来,网络营销不论对于哪个行业来说,只有两个步骤,一是吸引用户,二是留住用户.现今的行业趋势,怎么吸引用户已经不再是难题,不论是SEO.付费竞价(PPC).网络推广等等的方式,都已经可以相当容			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvlmQ8z.html" rel="bookmark">SEM之医疗微博营销 特殊行业选择另辟蹊径</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 笔者在2月7日发表了关于医疗SEM中网络推广岗位的一些看法(&lt;SEM之医疗网络推广的手&gt;).严格意义来说,今天要说的话题--微博营销就应该属于网络推广的范畴,之所以要把微博营销单独提出来,是因为在医疗这个特殊行业,贸然使用一种新式的网络营销手段会带来什么样的后果,不是笔者所能预见到的,所以本文提出的操作思路,仅供参考. [徘徊在微博营销大门之外--医疗SEM行业的顾虑] 身处在医疗SEM行业之中,许多的营销手段是需要深思熟虑的.就像笔者在&lt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qbaPAQz.html" rel="bookmark">SEM之医疗PPC的手 四两拨千斤的高转化着陆页</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				笔者在2月14日的&lt;SEM之医疗SEO的目光瞄准搜索引擎身后的用户&gt;一文,侧重于从用户体验的角度来执行SEO的各种策略.有朋友询问,医疗SEO或者是SEO应该以什么目标为主.笔者觉得这个问题不是个人可以回答的,这应该说是一个非常大的话题了,甚至可以说是涉及牵扯到整个SEO行业的趋势.时代能够创造历史,web1.0.web2.0时的SEO,主要面向的就是排名.流量.权重等等依靠数据的本质,web3.0也已经开始,诸如点点.人人.Pinterest的以交互为主的网站,看似确实不再需要SEO的因素了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/1Mv1Jrb.html" rel="bookmark">医疗网站失败在内容而不是类型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				自从百度算法更新医疗站.淘宝客网站这类的网站被大面积的拔毛,这段时间也有很多同学说医疗站不行呀,百度不喜欢了,淘宝客网站走向灭亡了等等,其实不然,闲云认为:医疗网站失败在内容的大量重复而不在于它的类型!6.28之后公司的几个医疗网站全部被k,暂且不说全国,本地区互相竞争的网站也是被k,所剩无几,留下来的也没有了排名,因为地区竞争力很小所以占据百度首页排名的基本都是大站的文章页面,而且正好河北省赶上了几起医疗大事故,医疗竞价也被叫停,无奈之下我们只能忍受风险重新做站!我们先来看看小地区医疗网站的常			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XMleaqp.html" rel="bookmark">月神小胖：医疗网站留住用户才是关键</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我在前面给大家分享过一些小小的经验,叫做&quot;月神小胖:SEO如何留住浏览者鼠标&quot;,而今天我们所需要谈的不仅仅是留住鼠标的问题,而是随着网络被大家所接受,慢慢成为解决问题的捷径后,如何留住客户,解决掉客户的最终难题而成为关键,而这个问题,在我今天遇到的医疗网站最为明显,所以今天抛砖引玉希望更多好的站长能分享更多优秀的文章. 先来看看大多医院的网络SEM现状: 1)百度竞价居高不下,却舍不掉. 百度在谷歌pr大更新之后,针对采集站做了一次大的洗礼,而很多医疗站遭受到了影响,特别是那些论坛采集			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0bodoBM.html" rel="bookmark">医疗网站的内容建设对SEO的影响</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目前,随着网络营销在市场上的应用,医疗行业早已经在这个行业开展的如火如荼.特别是那些民营医疗企业,早已看中了这块市场,确实,相对于电视媒体和纸质媒体,网络给予了医疗新的天地,谁占据了网络,谁就占据了制高点,而医疗网站,作为展示企业的窗口,吸引客户的门户,重要性不言而喻.而网站的内容建设,一直以来都是一个难点,特别是医疗网站,内容建设更加是一个难点所在.尽管随着SEO的发展,有一些新的理论.技术不断出现,但是无论如何,为客户提供需要的内容是最为基本的前提,也是搜索引擎存在的意义,因此内容是一个网站			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9MxqnPp.html" rel="bookmark">对医疗网站排名提升艰难和如何应对的几点思考</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				相信做过医疗网站推广的人都深有体会,这类网站的优化相对比较困难,本人也是从事这方面工作的,通过亲身经历,认为导致医疗网站自然排名提升艰难的原因可能主要有以下几个方面: 1.医疗行业竞争激烈 随着我国网民数量的不断增加,网络已经成为各个行业的最大潜在市场之一,医疗行业当然也很重视这个市场,尤其是为了缓解患者就诊的排队等候问题,国家相关部门今年开始号召医院方面尽量开通网上预约挂号的渠道,这无形中又给医疗行业增加了在网上推广的信心与动力.于是很快医疗行业在网络上就形成了一个很激烈.残酷的竞争环境,在这			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5d9mM.html" rel="bookmark" class="title">从宝宝树看中国妈妈的十大愿望</a>
					<div>
						文/丁香鱼      4月8日,宝宝树上线满月.做为一名互联网从业者,我一直关注邵亦波和王怀南联手打造的这个WEB2.0的平台:做为一名期待宝宝降生的准妈妈,我也一直在宝宝树里体验.游弋.     从 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlDmNM.html" rel="bookmark" class="title">CSS&amp;amp&semi;nbsp&semi;相册布局</a>
					<div>
						css Quote 原文:CSS gallery layout-smells like a table翻译自:http://dnevnikeklektika.com/en/css-gallery-la ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMANr3p.html" rel="bookmark" class="title">Flash 8制作烟花粒子特效</a>
					<div>
						特效 flash观看地址:http://www.citydna.cn/works/etboy.asp以Flash 8制作烟花粒子特效动作代码如下:(代码来自flash8,现学现用,HOHO~~) St ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lpdo1xM.html" rel="bookmark" class="title">网摘是否影响网络推广和SEO</a>
					<div>
						在网络推广中,网摘推广一直是作为必备的推广方式之一,任何XX推广大全必有网摘推广这一项,网摘和网络收藏夹,我姑且把它们归为一类吧.这种推广方式持续好几年了,那么现在,网摘是否还能影响网站推广和SEO呢 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAO9vz.html" rel="bookmark" class="title">如何导出无法正常启动的VMware虚拟机中的文件</a>
					<div>
						为了使用网银,在MacBook中用VMware虚拟机跑Windows 8.今天在使用Windows 8时,Windows Update自动安装了更新并自动重启,结果怎么也启动不起来了.不是停在&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOw2k9z.html" rel="bookmark" class="title">mysql中文模糊检索问题</a>
					<div>
						在MySQL下,在进行中文模糊检索时,经常会返回一些与之不相关的记录,如查找 &quot;%a%&quot; 时,返回的可能有中文字符,却没有a字符存在.本人以前也曾遇到过类似问题,经详细阅读MySQ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL09eb.html" rel="bookmark" class="title">在Hibernate中正确实现关联关系中的级联操作（cascading）</a>
					<div>
						关系数据库系统本身就比较复杂,加上Hibernate的O/R映射层,复杂度加重了,很容易出现问题,本人将最近遇到的问题和解决方法做一个总结,整理在下面的一系列文章中 正确理解Hibernate的聚合类 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOeX5b.html" rel="bookmark" class="title">IIS服务器下做301定向详细版</a>
					<div>
						IIS服务器下做301定向详细版,以往我们在网上看到如何做301定向都不详细,从来没做过的话,怎么看都看不懂,现在我把详细的方案介绍一下. 第一:首先要进入远程服务器,怎么进呢? 在电脑左下角开始的地 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPN3orb.html" rel="bookmark" class="title">推荐十款免费 WordPress 插件</a>
					<div>
						  本文给大家介绍的是今年必备的10款WordPress插件,非常的实用,包含WordPress SEO By Yoast,Akismet,W3 Total Cache,Disqus Comment  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAa5jvM.html" rel="bookmark" class="title">Linux系统中ls命令的常见用法整理</a>
					<div>
						  ls命令是Linux系统中最被频繁使用的命令之一,我相信ls命令一定是你进入一台Linux系统的电脑打开命令提示符后第一个使用的命令.我们每天都在频繁地使用ls命令,即使我们可能没有意识也从来用不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8O63b.html" rel="bookmark" class="title">Win 7系统软件乱码怎么办</a>
					<div>
						  首先你要确定系统的区域和语言选择了China(中国),在Win 7安装的时候第一步就是选择区域,当然如果你当时忘了选择,安装好系统之后依然可以通过设置,达到同样的目的.区域的选择对于很多软件不正常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZJmob.html" rel="bookmark" class="title">如何在win8系统中为IE浏览器添加Flash插件？</a>
					<div>
						  插件,似乎很多用户在听到这个名字的时候就会感觉到很不舒服,因为一般情况下,插件都是Windows系统中被迫捆绑安装的程序,属于流氓软件的一种,但是实际上,却并非是所有的插件软件都是无用的,例如咱们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKk4vZb.html" rel="bookmark" class="title">802&period;11n无线网卡性能解密</a>
					<div>
						1.确认你使用的是新适配器 使用802.11n无线网卡时,若你所见的最大数据传输速率为54Mbps或更低,那首先要看看使用的到底是无线N适配器还是旧的无线G网卡. 旧的适配器可连接新的N设备,但是网络 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6JLxb.html" rel="bookmark" class="title">系统提示内存不足怎么办？</a>
					<div>
						我们使用电脑工作或上网时,有时会遇到系统提示&quot;内存不足&quot; 的信息,所谓&quot;内存不足&quot;就是指在启动或运Windows应用程序时,系统报&quot;内存不足&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArnjAp.html" rel="bookmark" class="title">新浪微博境外企业认证需要提供什么资料？</a>
					<div>
						  境外企业申请认证,需将认证资料发送到所在国家或地区的专用联系邮箱,查看海外国家发送材料的邮箱,发送材料后会有工作人员为您审核. 国外企业认证需要提供的资料包括: 企业注册证明和中文翻译件,企业授权 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR6Wvz.html" rel="bookmark" class="title">flash 图片割断成两张动态效果</a>
					<div>
						 代码如下 复制代码 package { import flash.display.Sprite; import flash.net.URLRequest; import flash.display. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7nOQz.html" rel="bookmark" class="title">reboot-Rebol问题请教，无效整数</a>
					<div>
						问题描述 Rebol问题请教,无效整数 Rebol 解释器 invalid integer怎么回事?下载好的rebol解释器,输入1+2,然后回车,显示无效整数?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQKyZz.html" rel="bookmark" class="title">数学笔记</a>
					<div>
						  1 整数的唯一分解定理(如果A本身就是素数的话,那么本身就是分解式) 任意正整数都有且只有一种方式写出其素因子的乘积表达式. A = (p1^k1)*(p2^k2)*(p3^k3)*....*(p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZ7jOb.html" rel="bookmark" class="title">axis2生成webservice客户端代码及使用方法</a>
					<div>
						 1.axis2 下载地址 axis2-1.6.2-bin.zip http://mirror.esocc.com/apache//axis/axis2/java/core/1.6.2/axis2-1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7qdXp.html" rel="bookmark" class="title">网络中立的未来</a>
					<div>
						本文讲的是 网络中立的未来,&lt;牛津词典&gt;中对&quot;网络中立&quot;的解释是&quot;电信运营商应秉持的一种原则,即不考虑来源地提供所有内容和应用的访问途径,避免对任何特定产品或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4gy3z.html" rel="bookmark" class="title">文档-flash cs6中 颜色中线性渐变的 流是什么意思？</a>
					<div>
						问题描述 flash cs6中 颜色中线性渐变的 流是什么意思? 打开flash cs6后,新建一个文档,点击&quot;椭圆工具&quot;,打开颜色工具面板, 颜色类型设为线性渐变,下面会有流的选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRjGap.html" rel="bookmark" class="title">OpenWrt开发者沙龙：立方体CEO何铮演讲</a>
					<div>
						     主持人:下面一个演讲的嘉宾是何铮是立方体的CEO,他们做的一个产品是基于路由器的一个企业管理系统,下面有请他来给我们做介绍. 何铮:大家好,刚才刘总说的,从兴趣到生意,我这块牵涉的是企业管理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEK4Anp.html" rel="bookmark" class="title">P2P流媒体开源项目介绍</a>
					<div>
						P2P流媒体开源项目介绍1. PeerCast 2002年成立,最早的开源P2P流媒体项目.PeerCast把节点按树结构组织起来, 每个频道都是一个树, 直播源是根节点,父节点只给子节点提供数据.节 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnX16M.html" rel="bookmark" class="title">spring-session源码解读-2</a>
					<div>
						启用redis session spring通过EnableRedisHttpSession注解来启用redid session @Import(RedisHttpSessionConfigurati ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nVa6z.html" rel="bookmark" class="title">&lbrack;ExtJS5学习笔记&rsqb;第二十一节 Extjs5中使用config配置给ext&period;widget或者create方法传递参数</a>
					<div>
						官方例子: http://docs.sencha.com/extjs/5.0/apidocs/#!/api/Ext.Class-cfg-config 本文作者:sushengmiyan ------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNv9EyM.html" rel="bookmark" class="title">JavaScript高级程序设计 读书笔记之十 本地对象Date日期&lowbar;javascript技巧</a>
					<div>
						创建 var d=new Date(); 要注意的是在JavaScript中月份的值是从0到11(0表示1月). 设置日期和时间值 设置日期和时间值有两种方法: 1.只声明距离1970年1月1日凌晨1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmlANp.html" rel="bookmark" class="title">电子邮件营销十&OpenCurlyDoubleQuote;忌&OpenCurlyDoubleQuote;</a>
					<div>
						1. 滥发邮件 有专家建议,对于未经许可的电子邮件,有两条恒定的规则: 第一,不要发送: 第二,如果你打算只做一次,请参阅第一条执行. 使用电子邮件营销工具,你只能发给那些事先经过许可的人(关于如何取 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6232M.html" rel="bookmark" class="title">Android-电话录音服务</a>
					<div>
						Android-电话录音 TelephonyManager telManager = (TelephonyManager)getSystemService(Context.TELEPHONY_SERV ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJWGZM.html" rel="bookmark" class="title">VC&plus;&plus; 6&period;0的使用&mdash;&mdash;编译，连接，运行</a>
					<div>
						     寒假开始看C++了,先翻了翻目录,然后看了看第一章的概述,里面有程序员的入门程序--hello word.但是在用VC ++ 这个开发环境时,却有点儿不知道怎么下手,而且书上讲了C++语言的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2YRDvz.html" rel="bookmark" class="title">省工商局：地级市的名称受到保护，不会被注册</a>
					<div>
						南海网海口7月25日消息(南海网见习记者符玲)随着海南省三沙市的正式成立,关于&quot;三沙&quot;的一切都引起了社会各界的极大关注,连三沙信函.明信片.纪念戳都成了受宠的对象.那么,三沙商标是 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
